<analysis file_format_version="0.4" >
  <module name="Sky Generator"  type="PyGenerator"  isEnabled="true" >
    <option name="number"  type="long" >
5    </option>
    <option name="filename"  type="string" >
<![CDATA[astroIsotropyGenerator.py]]>    </option>
    <option name="script"  type="string" >
<![CDATA[]]>    </option>
    <option name="parameter"  type="string" >
<![CDATA[]]>    </option>
    <option name="class"  type="string" >
<![CDATA[]]>    </option>
    <option name="NumberOfUHECRs"  type="long" >
5000    </option>
    <option name="SpectralIndex1"  type="double" >
-2.7    </option>
    <option name="SpectralIndex2"  type="double" >
-4.7    </option>
    <option name="BreakingPoint"  type="long" >
100    </option>
    <option name="MinimumEnergy"  type="long" >
5    </option>
    <option name="MaximumEnergy"  type="long" >
1000    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Apr 19 2012]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[04:42:46]]>      </entry>
      <entry name="xPos"  type="int32" >
254      </entry>
      <entry name="yPos"  type="int32" >
133      </entry>
    </userrecords>
  </module>
  <module name="File Output 0"  type="File Output"  isEnabled="true" >
    <option name="filename"  type="string" >
<![CDATA[output/sky_generator_output.pxlio]]>    </option>
    <option name="Buffer size"  type="long" >
1048576    </option>
    <option name="# Objects/file section"  type="long" >
1000    </option>
    <option name="Compression level"  type="long" >
1    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Apr 19 2012]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[04:42:46]]>      </entry>
      <entry name="xPos"  type="int32" >
495      </entry>
      <entry name="yPos"  type="int32" >
137      </entry>
    </userrecords>
  </module>
  <connection>
    <source module="Sky Generator"  name="output" >
    </source>
    <sink module="File Output 0"  name="in" >
    </sink>
  </connection>
  <userrecords>
  </userrecords>
</analysis>
